<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC X-Button 2.0.31261.1" group="OEM Applications" checked="false">
    <Tip></Tip>
    <Guid type="p">f51ee8e9-faeb-4005-8e0f-2efd809c2911</Guid>
  </Item>
</Items>
